-- Licensed Materials - Property of IBM
-- 5724-M24
-- Copyright IBM Corporation 2009.  All Rights Reserved.
-- US Government Users Restricted Rights - Use, duplication or disclosure
-- restricted by GSA ADP Schedule Contract with IBM Corp.
-- ------------------------------------------------------------------------------------
--
-- Script file to create tables for SQLServer 2005, 2008
-- ------------------------------------------------------------------------------------
-- 
-- Customize the following variables before running this script: 
-- @SCHEMA@ Database schema name ex. BSPACE

CREATE TABLE @SCHEMA@.BSP_USER_DATA_T
(
	[USER_DN_HASH]		NVARCHAR(450)                   NOT NULL,
	[USER_DN]           NVARCHAR(1024)                   NOT NULL,
	[EXTENSION]                     VARBINARY(8000)                      ,
); 


CREATE NONCLUSTERED INDEX [BSP_USER_DATA_USER_DN] ON @SCHEMA@.BSP_USER_DATA_T 
(
    [USER_DN_HASH] 
)INCLUDE ( [USER_DN]);
