-- BEGIN COPYRIGHT
-- *************************************************************************
-- Licensed Materials - Property of IBM 
-- (C) Copyright IBM Corporation 2009. All rights reserved. 
-- US Government Users Restricted Rights - Use, duplication, or disclosure
-- restricted by GSA ADP Schedule Contract with IBM Corp.
-- *************************************************************************
-- END COPYRIGHT
--
-- Script file to create default derby database for Business Space
--
-- Customize the following variables before running this script:
-- 
-- @DB_NAME@ = Derby Database name, e.g. BSPACE
-- @SCHEMA@ = the schema name, e.g. BSPACE
-- Run the script in the Derby Interactive JDBC (ij) scripting tool.
-- Example:
--    ij> run 'createTables_BusinessSpace.sql';


-------------------
-- Create tables --
-------------------
	
	CREATE TABLE @SCHEMA@.BSP_USER_DATA_T (
		  USER_DN                 VARCHAR(1024) NOT NULL ,
		  EXTENSION               BLOB(10K) ,
		  PRIMARY KEY ( USER_DN )
		) ;
